Requisitos de sistema para o
Symantec Endpoint Protection
(SEP) 14.3 RU1 MP1

Em geral, os requisitos de sistema para os produtos a seguir são os mesmos dos sistemas operacionais com os quais eles são compatíveis.
Uma versão anterior do Symantec Endpoint Protection Manager talvez não consiga gerenciar corretamente um cliente com uma versão mais recente. Podem ocorrer problemas com atualizações de conteúdo e gerenciamento de clientes. Por exemplo, o Symantec Endpoint Protection Manager 14.0.1 ou anteriores não podem fornecer corretamente um cliente da versão 14.2 com seus monikers específicos da versão. O Symantec Endpoint Protection Manager para versões anteriores a 14 MP2 não pode fornecer corretamente versões de cliente posteriores a 14.0.1 com seus monikers específicos da versão.
As tabelas a seguir descrevem os requisitos de software e hardware do Symantec Endpoint Protection.
Requisitos de sistema de software do
Symantec Endpoint Protection Manager
(SEPM)
Componente
Requisitos
Sistema operacional
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server 2019
Os sistemas operacionais de desktop não são suportados.
O Windows Server Core Edition não é suportado na versão 14.2x e anteriores.
Navegador da Web
Os seguintes navegadores são compatíveis para o acesso do console web ao
Symantec Endpoint Protection Manager
e para exibir a Ajuda do
Symantec Endpoint Protection Manager
:
  • Microsoft Edge com base no Chromium (versão 14.3 e posteriores)
  • Microsoft Edge
    Nota: A versão de 32 bits do Windows 10 não suporta o acesso do console da Web no navegador Edge.
  • Microsoft Internet Explorer 11 (14.2.x e anteriores)
  • Mozilla Firefox 5.x até 83
  • Google Chrome 87
Banco de dados
O Symantec Endpoint Protection Manager inclui um banco de dados padrão:
  • Microsoft SQL Server Express 2014 (para Windows Server 2008 R2)
  • Microsoft SQL Server Express 2017
  • Banco de dados incorporado Sybase (apenas a versão 14.3 MP.x e anteriores)
Em vez disso, você pode escolher um banco de dados de uma das seguintes versões do Microsoft SQL Server:
  • SQL Server 2008 SP4
  • SQL Server 2008 R2, SP3
  • SQL Server 2012 RTM - SP4
  • SQL Server 2014 RTM - SP3
  • SQL Server 2016 RTM, SP1, SP2
  • SQL Server 2017 RTM
  • SQL Server 2019 RTM (14.3 e posteriores)
Bancos de dados SQL Server hospedados no Amazon RDS são suportados (a partir da 14.0.1 MP2).
Caso o
Symantec Endpoint Protection
use um banco de dados SQL Server e seu ambiente use somente TLS 1.2, certifique-se de que o SQL Server seja compatível com TLS 1.2. Talvez seja necessário aplicar um patch ao SQL Server. Essa recomendação se aplica ao SQL Server 2008, 2012 e 2014. Sem o patch do SQL Server para dar suporte ao TLS 1.2, você poderá ter problemas ao fazer upgrade do Symantec Endpoint Protection 12.1 para o 14.
Outros requisitos ambientais
Em redes puramente IPv6, a pilha de IPv4 ainda precisa estar instalada e desabilitada. Se a pilha de IPv4 estiver desinstalada, o
Symantec Endpoint Protection Manager
não funcionará.
Requisitos do sistema do hardware do
Symantec Endpoint Protection Manager
Componente
Requisitos
Processador
Mínimo Intel Pentium Dual-Core ou equivalente, 8-core ou superior recomendado
Processadores Intel Itanium IA-64 não são compatíveis.
RAM física
Mínimo de 2 GB RAM disponíveis; recomendados 8 GB ou mais
O servidor do
Symantec Endpoint Protection Manager
pode exigir RAM adicional, dependendo dos requisitos de RAM de outros aplicativos já instalados. Por exemplo, se o Microsoft SQL Server estiver instalado no servidor do
Symantec Endpoint Protection Manager
, o servidor deverá ter um mínimo de 8 GB disponíveis.
Tela
1024 x 768 ou maior
Unidade de disco rígido ao instalar na unidade do sistema
Com um banco de dados local do SQL Server:
  • Mínimo de 40 GB disponíveis (200 GB recomendados) para o servidor de gerenciamento e o banco de dados
Com um banco de dados remoto do SQL Server:
  • Mínimo de 40 GB disponíveis (o recomendado é 100 GB) para o servidor de gerenciamento
  • Espaço livre em disco adicional no servidor remoto para o banco de dados
Unidade de disco rígido ao instalar em uma unidade alternativa
Com um banco de dados local do SQL Server:
  • A unidade do sistema exige, no mínimo, 15 GB disponíveis (100 GB recomendados)
  • A unidade da instalação exige, no mínimo, 25 GB disponíveis (100 GB recomendados)
Com um banco de dados remoto do SQL Server:
  • A unidade do sistema exige, no mínimo, 15 GB disponíveis (100 GB recomendados)
  • A unidade da instalação exige, no mínimo, 25 GB disponíveis (100 GB recomendados)
  • Espaço livre em disco adicional no servidor remoto para o banco de dados
Outros
Uma placa de interface de rede ativada
Se você usa um banco de dados de SQL Server, pode precisar liberar mais espaço em disco. A quantidade e o local do espaço adicional dependem de que unidade o SQL Server usa, dos requisitos de manutenção do banco de dados e de outras configurações deste.
Requisitos do sistema de software do cliente
Symantec Endpoint Protection
para Windows
Componente
Requisitos
Sistema operacional (desktop)
  • Windows 7 (32 bits, 64 bits, RTM e SP1)
  • Windows Embedded 7 Standard, POSReady e Enterprise (32 e 64 bits)
  • Windows 8 (32 bits, 64 bits)
  • Windows Embedded 8 Standard (32 e 64 bits)
  • Windows 8.1 (32 bits, 64 bits), incluindo Windows To Go
  • Windows 8.1 atualização de abril, 2014 (32 bits, 64 bits)
  • Windows 8.1 atualização de agosto, 2014 (32 bits, 64 bits)
  • Windows Embedded 8.1 Pro, Industry Pro e Industry Enterprise (32 e 64 bits)
  • Windows 10 (versão 1507) (32 e 64 bits), incluindo Windows 10 Enterprise 2015 LTSB
  • Windows 10 atualização de novembro (versão 1511) (32 bits, 64 bits)
  • Windows 10 Anniversary Update (versão 1607) (32 e 64 bits), incluindo Windows 10 Enterprise 2016 LTSB
  • Atualização do Windows 10 para Criadores (versão 1703) (32 bits, 64 bits)
  • Atualização de outono do Windows 10 para Criadores (versão 1709) (32 bits, 64 bits)
  • Atualização de abril de 2018 do Windows 10 (versão 1803) (32 bits, 64 bits)
  • Atualização de outubro de 2018 do Windows 10 (versão 1809) (32 e 64 bits), incluindo o Windows 10 Enterprise 2019 LTSC.
  • Atualização de maio de 2019 do Windows 10 (versão 1903) (32 e 64 bits)
  • Atualização de novembro de 2019 do Windows 10 (versão 1909) (32 e 64 bits) (14.2 RU1 e posteriores)
  • Windows 10 20H1 (Windows 10 versão 2004) (14.3 e posteriores)
  • Windows 10 20H2 (Windows 10 versão 2009) (a partir da 14.3 RU1)
Sistema operacional (servidor)
  • Windows Server 2008 R2
  • Windows Small Business Server 2011
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows Server 2012 R2 atualização de abril, 2014
  • Windows Server 2012 R2 atualização de agosto, 2014
  • Windows Server 2016
  • Windows Server 2019
  • Windows Server, versão 1803 (Server Core) (14.2 e posterior)
  • Windows Server, versão 1809 (Server Core)
  • Windows Server, versão 1903 (Server Core) (14.2 RU1 e posterior)
  • Windows Server, versão 1909 (Server Core) (14.2 RU1 e posteriores)
  • Windows Server, versão 2004
  • Windows Server, versão 20H2 (14.3 RU1)
Para obter uma lista dos sistemas operacionais suportados para releases anteriores, consulte:
Prevenção contra intrusão no navegador
O suporte de prevenção contra intrusão no navegador é baseado na versão do mecanismo de Sistema de detecção de intrusões (CIDS, Client Intrusion Detection System) do cliente.
Requisitos do sistema de hardware do cliente
Symantec Endpoint Protection
para Windows
Componente
Requisitos
Processador (para computadores físicos)
  • Processador de 32 bits: Intel Pentium 4 de 2 GHz ou equivalente mínimo (recomendado Intel Pentium 4 ou equivalente)
  • Processador de 64 bits: Pentium 4 de 2 GHz com suporte para x86-64 ou equivalente
    Os processadores Itanium não são suportados.
Processador (para computadores virtuais)
Um soquete virtual e um núcleo por soquete com no mínimo 1 GHz (recomenda-se um soquete virtual e dois núcleos por soquete de 2 GHz)
A reserva de recurso do hipervisor deve ser ativada.
RAM física
1 GB (2 GB recomendado) ou mais, caso exigido pelo sistema operacional
Tela
800 x 600 ou superior
Unidade de disco rígido
Os requisitos de espaço em disco dependem do tipo de cliente que você instala, da unidade em que o instala e de onde o arquivo de dados do programa reside. A pasta de dados do programa está geralmente na unidade do sistema no local padrão C:\ProgramData.
O espaço livre em disco é exigido sempre na unidade do sistema, independentemente da unidade de instalação que você escolher.
Os requisitos de espaço são com base em sistemas de arquivos NTFS. O espaço adicional também é exigido para atualizações de conteúdo e logs.
Requisitos do sistema da unidade de disco rígido disponível do cliente
Symantec Endpoint Protection
para Windows quando instalado na unidade do sistema
Tipo de cliente
Requisitos
Padrão
Com a pasta de dados do programa situada na unidade do sistema:
  • 395 MB*
Com a pasta de dados do programa situada em uma unidade alternativa:
  • Unidade do sistema: 180 MB
  • Unidade alternativa da instalação: 350 MB
VDI/embutido
Com a pasta de dados do programa situada na unidade do sistema:
  • 245 MB*
Com a pasta de dados do programa situada em uma unidade alternativa:
  • Unidade do sistema: 180 MB
  • Unidade alternativa da instalação: 200 MB
Rede obscura
Com a pasta de dados do programa situada na unidade do sistema:
  • 545 MB*
Com a pasta de dados do programa situada em uma unidade alternativa:
  • Unidade do sistema: 180 MB
  • Unidade alternativa da instalação: 500 MB
*135 MB adicionais são exigidos durante a instalação.
Requisitos do sistema da unidade de disco rígido disponível do cliente
Symantec Endpoint Protection
para Windows quando instalado em uma unidade alternativa
Tipo de cliente
Requisitos
Padrão
Com a pasta de dados do programa situada na unidade do sistema:
  • Unidade do sistema: 380 MB
  • Unidade alternativa da instalação: 15 MB*
Com a pasta de dados do programa situada em uma unidade alternativa: **
  • Unidade do sistema: 30 MB
  • Unidade de dados do programa: 350 MB
  • Unidade alternativa da instalação: 150 MB
VDI/embutido
Com a pasta de dados do programa situada na unidade do sistema:
  • Unidade do sistema: 230 MB
  • Unidade alternativa da instalação: 15 MB*
Com a pasta de dados do programa situada em uma unidade alternativa: **
  • Unidade do sistema: 30 MB
  • Unidade de dados do programa: 200 MB
  • Unidade alternativa da instalação: 150 MB
Rede obscura
Com a pasta de dados do programa situada na unidade do sistema:
  • Unidade do sistema: 530 MB
  • Unidade alternativa da instalação: 15 MB*
Com a pasta de dados do programa situada em uma unidade alternativa: **
  • Unidade do sistema: 30 MB
  • Unidade de dados do programa: 500 MB
  • Unidade alternativa da instalação: 150 MB
*135 MB adicionais são exigidos durante a instalação.
** Se a pasta de dados do programa for a mesma da unidade alternativa da instalação, adicione 15 MB à unidade de dados do programa para seu total. Contudo, o instalador ainda precisa de 150 MB disponíveis na unidade alternativa de instalação durante a instalação.
Requisitos do sistema do cliente
Symantec Endpoint Protection
do Windows Embedded
Componente
Requisitos
Processador
Intel Pentium de 1 GHz
RAM física
256 MB
Esta figura é destinada a uma instalação do cliente incorporado ao
Symantec Endpoint Protection
. Se você também implementar recursos adicionais de uma solução integrada, como a EDR, será necessário ter mais RAM física.
Unidade de disco rígido
O cliente VDI/embutido do
Symantec Endpoint Protection
exige o seguinte espaço em disco rígido disponível:
  • Instalado na unidade do sistema: 245 MB
  • Instalado em uma unidade alternativa: 230 MB na unidade do sistema e 15 MB na unidade alternativa
São necessários 135 MB adicionais durante a instalação.
Esses números presumem que a pasta de dados do programa está na unidade do sistema. Para obter informações mais detalhadas ou requisitos para outros tipos de cliente, consulte os requisitos do sistema para clientes Windows do
Symantec Endpoint Protection
.
Sistema operacional Embedded
  • Windows Embedded Standard 7 (32 e 64 bits)
  • Windows Embedded POSReady 7 (32 e 64 bits)
  • Windows Embedded Enterprise 7 (32 e 64 bits)
  • Windows Embedded 8 Standard (32 e 64 bits)
  • Windows Embedded 8.1 Industry Pro (32 e 64 bits)
  • Windows Embedded 8.1 Industry Enterprise (32 e 64 bits)
  • Windows Embedded 8.1 Pro (32 e 64 bits)
Componentes mínimos exigidos
  • Gerenciador de filtro (FltMgr.sys)
  • Auxiliar de dados de desempenho (pdh.dll)
  • Serviço Windows Installer
Modelos
  • Compatibilidade do aplicativo (padrão)
  • Sinalização digital
  • Automação industrial
  • IE, Media Player, RDP
  • Decodificador de sinais
  • Cliente limitado
O modelo de configuração mínimo não é suportado.
O Filtro de gravação avançado (EWF, Enhanced Write Filter) e o Filtro de gravação unificado (UWF, Unified Write Filter) não são suportados. O filtro de gravação recomendado é o Filtro de gravação com base em arquivo (FBWF) instalado junto com o filtro de registro.
Requisitos do sistema do cliente do
Symantec Endpoint Protection
para Mac
Componente
Requisitos
Processador
Intel Core 2 Duo de 64 bits ou superior
RAM física
2 GB de RAM
Unidade de disco rígido
1 GB de espaço disponível em disco rígido para a instalação
Tela
800 x 600
Sistema operacional
  • macOS 10.15 a 10.15.7
  • macOS 11 (Big Sur) em um processador Intel Core i5 ou mais recente
Para obter uma lista de sistemas operacionais suportados pelas releases anteriores, consulte Mac compatibility with the Endpoint Protection client (em inglês).
Requisitos do sistema do cliente do
Symantec Endpoint Protection
para Linux
Componente
Requisitos
Hardware
  • Processador Intel Pentium 4 (2 GHz) ou posterior
  • 500 MB de RAM disponível (o recomendado é 4 GB de RAM)
  • 2 GB de espaço disponível no disco, caso
    /var
    ,
    /opt
    e
    /tmp
    compartilhem o mesmo sistema de arquivos ou volume
  • 500 MB de espaço disponível no disco em cada uma (
    /var
    ,
    /opt
    e
    /tmp
    ), caso estejam em volumes diferentes
Sistemas operacionais
Sistemas operacionais suportados a partir da versão 14.3 RU1:
  • Amazon Linux 2
  • CentOS 6, 7, 8
  • Oracle Enterprise Linux 6, 7, 8
  • Red Hat Enterprise Linux 6, 7, 8
  • SuSE Linux Enterprise Server 12.x, 15.x
  • Ubuntu 14.04 LTS, 16.04 LTS, 18.04 LTS, 20.04 LTS
Sistemas operacionais suportados para a versão 14.3 MP1 e anteriores:
  • Amazon Linux
  • CentOS de 6U3 a 6U9, de 7 a 7U7, 8; 32 e 64 bits
  • Debian 6.0.5 Squeeze, Debian 8 Jessie; 32 e 64 bits
  • Fedora 16, 17; 32 bits e 64 bits
  • Oracle Linux (OEL) 6U2, 6U4, 6U5, 6U8; 7, 7U1, 7U2, 7U3, 7U4
  • Red Hat Enterprise Linux Server (RHEL) de 6U2 a 6U9, de 7 a 7U8, de 8 a 8U2
  • SUSE Linux Enterprise Server (SLES) 11 SP1 – 11 SP4, 32 e 64 bits; 12, 12 SP1, 12 SP3, 64 bits
  • SUSE Linux Enterprise Desktop (SLED) 11 SP1 - 11 SP4, 32 e 64 bits; 12 SP3, 64 bits
  • Ubuntu 12.04, 14.04, 16.04, 18.04 (a partir da 14.3); 32 e 64 bits
Para obter uma lista de kernels de sistemas operacionais suportados para releases anteriores, consulte List of Linux Distributions and Kernels with Precompiled Auto-Protect Drivers/Modules for Symantec Endpoint Protection for Linux 14.x (em inglês).
Ambientes gráficos da área de trabalho
Você pode usar os seguintes ambientes gráficos da área de trabalho para exibir o cliente do
Symantec Endpoint Protection
:
  • KDE
  • Gnome
  • Unity
O Symantec Agent for Linux 14.3 RU1 não tem uma interface gráfica.
Outros requisitos ambientais (14.3 MP1 e anteriores)
  • Glibc
    Nenhum sistema operacional que execute uma versão do glibc anterior à 2.6 é compatível.
  • net-tools ou iproute2
    O
    Symantec Endpoint Protection
    usa uma dessas duas ferramentas, dependendo do que já está instalado no computador.
  • OpenSSL 1.0.2k-fips ou posteriores
  • Ferramentas de desenvolvedor
    A compilação automática e o processo de compilação manual do módulo de kernel do Auto-Protect exigem que você instale certas ferramentas de desenvolvedor. Essas ferramentas de desenvolvedor incluem gcc e os arquivos de origem e cabeçalho do kernel. Para obter detalhes sobre o que instalar e como fazer essa instalação para versões específicas do Linux, consulte:
  • Pacotes dependentes com base em i686 em computadores de 64 bits
    Muitos dos arquivos executáveis no cliente Linux são programas de 32 bits. Para computadores de 64 bits, você deve instalar os pacotes dependentes com base em i686 para poder instalar o cliente Linux.
    Se ainda não instalou os pacotes dependentes baseados em i686, você poderá instalá-los pela linha de comando. Essa instalação exige privilégios de superusuário, que os comandos a seguir demonstram com
    sudo
    :
    • Para distribuições com base no Red Hat:
      sudo yum install glibc.i686 libgcc.i686 libX11.i686 libnsl.i686
    • Para distribuições com base no Debian:
      sudo apt-get install ia32-libs
    • Para distribuições com base em Ubuntu:
      sudo dpkg --add-architecture i386
      sudo apt-get update
      sudo apt-get install gcc-multilib libx11-6:i386